import { setLeftRoutes } from './routerLeft';
import { setMiddleRoutes } from './routerMid';
import { setRightRoutes } from './routerRight';
import * as szgcBiz from '../biz/getData';
import * as asyncHandler from 'express-async-handler';


export function setRouter(httpServer) {
    setLeftRoutes(httpServer);
    setMiddleRoutes(httpServer);
    setRightRoutes(httpServer);
    httpServer.get('/test', szgcBiz.test);
}
